########################################################################
# xemacs.sh
#
# To be placed in /etc/profile.d for sourcing upon login.
#
# Set EMACSPACKAGEPATH to pick up the latest XEmacs packages
#
# Chris Green <greenc@fnal.gov>
# UCR / BooNE
# 2003/01/17
#
########################################################################

# Set EMACSPACKAGEPATH environment variable
eval EMACSPACKAGEPATH="~/.xemacs/xemacs-packages/:/afs/fnal.gov/files/code/e898/code/6/xemacs-packages/::/usr/share/xemacs/site-packages/:/usr/share/xemacs/mule-packages/:/usr/share/xemacs/xemacs-packages/"; export EMACSPACKAGEPATH

# Tell [X]Emacs that we want to be in sh-mode[sh] even though we don't
# have an interpreter line.
#
# Upon loading the file, [X]Emacs will ask for permission to evaluate 
# the form below. Satisfy yourself of the safety of this form 
# (eg C-h f sh-set-shell) before confirming execution.
### Local Variables:
### mode: sh
### eval: (sh-set-shell "sh" t nil)
### End:
